  <!DOCTYPE html>
  <html>
  <head>
    <title>Resposive web design</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" type="text/css" href="responsive.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <meta charset="utf-8">
    <meta name="viewport" content ="width=device-width,initial-scale = 1">
  </head>
  <body>
    <header> 
      <a id="ham"><i class="fa fa-bars"></i></a>
      <div class="headcentre" >

        <img class="responsiveImg" src="Assets/images.png" alt = "Weather" height="200px" width="100px">

        <span class="headinghead">The Brighton Weather</span>

      </div>

    </header>
    <div class = "theWholeBody">
      <nav>
        <div class="navContain">
          <ul>
            <li> News </li>
            <li> Event </li>
            <li> Culture </li>
            <li> Blog </li>
          </ul>
        </div>
      </nav>
    <div class="forApplyingFlexBoxProperty">
      <div class = "midRow">
        <!-- the above divison has been created because we want the whole of the structure
        below header to be at one sync  -->
        <div class = "midCol-1">
          <!-- This is for the mid block images that looks like a leaf-->
          <img class ="midBlockImg" src="Assets/rainy-day.jpg" height="500 ">
           
        </div>
        <!-- this is for the first left hand side paragraphs that we are creating -->
        <div class = "midCol-2">	
          <Span>Todays BRIT Weather Reports</Span>
          <a href="#" style="float: right">+more</a>
          <hr>
          <ul>
            <li> >> There is a possibility of a very pleasent weather ahead.</li>
            <hr>
            <li> >> Rain Drops have a feeling of refreshment around them. </li>
            <hr>
            <li> >> It will be a pretty amazing fishing season ahead.</li>
            <hr>
            <li> >> Smell of the new cuisines would be mouth watering.</li>
            <hr>
            <li> >> Smell of the new cuisines would be mouth watering.</li>
            <hr>
            <li> >> Smell of the new cuisines would be mouth watering.</li>
            <hr>	
          </ul>
        </div>


        <!-- This div is created for the midRow2 Structure -->


    <div class = "midCol2-1" >

      <table id ="tId">
        <tr><th>Place</th><th>Weather</th><th>Temp</th> <th>Wind</th></tr>

        <tr>
          <td>London</td>
          <td>Rainy</td>
          <td>9</td>
          <td>2miles/hr</td>
        </tr>
        <tr>
          <td>Scotland</td>
          <td>Warm</td>
          <td>15</td>
          <td>5miles/hr</td>
        </tr>
        <tr>
          <td>Ireland</td>
          <td>Sunny</td>
          <td>20</td>
          <td>7miles/hr</td>
        </tr>

        <tr>
          <td>Switzerland</td>
          <td>Cold</td>
          <td>5</td>
          <td>3miles/hr</td>
        </tr>

        <tr>
          <td>Scota Novia</td>
          <td>Windy</td>
          <td>3</td>
          <td>.5miles/hr</td>
        </tr>


      </table>

    </div>	
    

        <div class="midCol2-2">
          <span class = "location">Kolkata</span>
          <span class = "currentweather">Cloudy</span>
          <span class = "forAllImages">
          <span class = "bigTopmostImage"><img class = "bigTopmostImage-first" src="Assets/sunny2.png"></span>
          <span class = "weatherMeasure">11</span>
          <span>&deg;C</span>

          <ul class = "bottomFourImages">
            <li class = "bottomFourImages1">
            <span>Mon</span>
            <img class="bottomfourImageContinue" src="Assets/sunny3.jpeg">
            </li>
            <li class = "bottomFourImages1">
              <span>Tue</span>
              <img class="bottomfourImageContinue" src="Assets/sunny4.png">
            </li>
            <li class = "bottomFourImages1">
              <span>Wed</span>
              <img class="bottomfourImageContinue" src="Assets/sunny5.jpeg">
            </li>
            <li class = "bottomFourImages1">
                  <span>Thu</span>
                <img class="bottomfourImageContinue" src="Assets/rain1.png">
            </li>
          </ul>
          



        </div>
    
        

  <!-- the flex box property ends in here -->
  </div>
  </div>
  <!-- The mid row 2 ends here -->
  <!-- The Bottom most part starts here  -->
  <div class="bottomRow">
    <span>Latest Weather Updates</span>
    <a href="#" style="float : right">+more</a>
    <hr>
    <br>  
    <div class = "paragraphsAndImagesTogether">
        <div class = "para1"> 
      <img class="newsItemImages" src="Assets/londonsweather.jpeg" >
    
        <p>London has a temperate maritime climate with all four seasons and no extremes of temperature. However, it has 
          a microclimate knows as an 'urban heat island'. The mass of heated buildings and people result in temperatures 
          that are a couple of degrees warmer than outside of the city. As a result, London is one the warmest places in the UK.
          Contrary to popular belief, the average annual rainfall in London is not particularly high – Sydney, for example has 
          higher annual rainfall. It's just that there are a high number of those grey drizzly days.Total rainfall may not be 
          that high, but the number of 'rainy days' is.Weather can vary greatly from year to year; you might get a particularly 
          cold winter, or a particularly wet summer, or a very hot one. That's the thing: if you come to visit London you just 
          don't quite know what you're going to get. 
        
        </p>
        <br>
      </div>
      <div class = "para1">
      <img class="newsItemImages" src="Assets/scotlandweather.jpeg " >
      
        <p>We've all heard plenty of jokes about the Scottish weather - but most of them aren't true! Scotland's climate 
          is actually quite moderate and very changeable, although on occasion we get really hot or really cold weather. 
          As the old Scottish saying goes, 'there's no such thing as bad weather, only the wrong clothes!'
          Despite being a relatively small country, one of the most surprising things about the Scottish climate is 
          just how much it varies from one region to another. It's often the case that you can drive for 20 minutes and 
            find that the conditions are completely different. 
        </p>
        <br>
      </div>
      <div class = "para1">
      <img class="newsItemImages" src="Assets/irelandsweather.jpeg">
      
        <p>
          Rain will clear from the east coast during the morning and it will then brighten with sunny spells and 
          occasional showers to follow for the rest of the day. It will be a much fresher day with highs of 12 to 15 
          degrees in moderate westerly winds.Tonight dry for much of the night with cloud increasing later in the night.
          Lows of 6 or 7 degrees.
        </p>
        <br>
      </div>
      </div>
      
  </div>
    
    <!-- For the footer -->
    <footer >
      <br>
      <hr>
      <span style="padding-right: 20%"> Contact Us</style></span>
      <span style="padding-right: 20%"> Follow Us On Twitter</span>
      <span style="padding-right: 20%">	RSS </span >
    </footer>

  </div>

  </div>
  </body>




  </html>